.contact_details_area
{
	overflow:hidden;
	width:315px;
	height:190px;
	background-color:#181818;
	margin-top:50px;
	float:right;
}
.contact_details_area .inner_area
{
	overflow:hidden;
	margin:10px;
}
.contact_details_area .contact_item
{
	overflow:hidden;
	height:40px;
}
.contact_details_area .contact_item span
{
	display:inline-block;
	float:right;
	height:40px;
	line-height:40px;
	font-size:10pt;
	color:white;
	text-align:right;
}
.contact_details_area .contact_item span.icon
{
	width:40px;
	background-position:center;
	background-repeat:no-repeat;
	clear:both;
}
.contact_details_area .contact_item:hover span
{
	color:#D2AF3B;
}
.contact_details_area .contact_item.address span.icon 
{
	background-image:url('../images/contact item icon address.png');
}
.contact_details_area .contact_item.phone span.icon 
{
	background-image:url('../images/contact item icon phone.png');
}
.contact_details_area .contact_item.mail span.icon 
{
	background-image:url('../images/contact item icon mail.png');
}
.contact_details_area .contact_item.facebook span.icon 
{
	background-image:url('../images/contact item icon facebook.png');
}

.contact_form_triangle
{
	display:inline-block;
	float:right;
	height:190px;
	width:31px;
	margin-top:50px;
	margin-right:15px;
	overflow:hidden;
}
.contact_form_triangle span
{
	display:inline-block;
	float:right;
	height:55px;
	width:31px;
	background-image:url('../images/contact triangle.png');
	margin-top:60px;
}

.contact_form
{
	overflow:hidden;
	width:800px;
	height:260px;
	background-color:#181818;
	margin-top:50px;
	float:right;
}
.contact_form .float
{
	margin-right:30px;
	margin-top:30px;
	overflow:hidden;
	float:right;
}
.contact_form .float .space
{
	height:12px;
}
.contact_form .float label
{
	display:block;
	font-size:0.833em;
	color:white;
	font-weight:bold;
}
.contact_form .float input[type=text],
.contact_form .float select,
.contact_form .float textarea
{
	display:block;
	background-color:#866400;
	border:0;
	color:black;
	font-size:12pt;
	width:220px;
	height:35px;
	border:1px solid black;
}
.contact_form .float textarea
{
	height:100px;
}
.contact_form .float.left
{
	float:left;
	margin:0;
	margin-left:10px;
}
.contact_form .float.wide
{
	clear:right;
}
.contact_form .float.wide label {font-size:10pt;}
.contact_form .float.wide #captcha_input,
.contact_form .float.wide #captcha_image
{
	float:right;
	display:inline-block;
}
.contact_form .float.wide #captcha_image
{
	border:1px solid black;
}
.contact_form .float input[type=submit]
{
	float:right;
	margin-right:290px;
	display:inline-block;
	width:110px;
	height:35px;
	border:1px solid #866400;
	background-color:#866400;
	color:black;
	font-size:12pt;
	font-weight:bold;
}
.contact_form .float input[type=submit]:hover,
.contact_form .float input[type=submit]:focus
{
	background-color:black;
	color:#866400;
}


.contact_title .title
{
	text-align:center;
	color:#5c5c5c;
	font-size:1.333em;
	margin:40px 0px;
}
.contact_title .title span
{
	position:relative;
	z-index:1;
	display:inline-block;
	padding:0px 10px;
	background-image:url('../images/bg_white.jpg');
}
.contact_title .title_bar
{
	height:1px;
	background-color:#cfcfcf;
	position:relative;
	top:-50px;
	z-index:0;
}

.contact_block
{
	float:right;
	overflow:hidden;
	width:260px;
	text-align:center;
	margin-left:50px;
	margin-bottom:40px;
	margin-top:60px;
}
.contact_block#contact_block102
{
	margin-right:100px;
}
.contact_block#contact_block34
{
	margin-left:0px;
}
.contact_block img
{
	margin-bottom:20px;
}
.contact_block .desc,
.contact_block .desc a
{
	font-size:12pt;
	color:#F9D249;
}

.coffee_area
{
	overflow:hidden;
	clear:both;
	background-image:url('../images/coffe-texture-contact-page.jpg');
}
.coffee_area .img
{
	float:right;
	height:100px;
	width:120px;
	margin:30px 20px 30px 25px;
	text-align:center;
}
.coffee_area .img img
{
	max-height:100px;
	max-width:120px;
}
.coffee_area .content
{
	float:right;
	overflow:hidden;
	width:475px
}
.coffee_area .title
{
	display:inline-block;
	background-color:#30C7E2;
	color:white;
	font-size:1.666em;
	margin-top:30px;
	margin-bottom:5px;
}
.coffee_area .title span
{
	display:inline-block;
	margin:0px 10px;
}
.coffee_area .desc
{
	font-size:1.166em;
	color:#333333;
}
.coffee_area .list
{
	float:left;
	margin-left:40px;
	margin-top:30px;
}
.coffee_area .list .item
{
	overflow:hidden;
	height:30px;
	margin-bottom:2px;
}
.coffee_area .list .item img
{
	float:left;
	height:30px;
	width:30px;
}
.coffee_area .list .item .item_desc
{
	float:left;
	height:30px;
	width:160px;
	margin-left:2px;
	background-color:rgba(255,255,255,0.2);
}
.coffee_area .list .item .item_desc span
{
	float:left;
	font-size:0.833em;
	color:#333333;
	margin:6px;
}
